.badge {
  max-width: 100%;
}
.bld {
  font-weight: bold;
}
.btn-btn {
  TEXT-DECORATION: NONE;
  height: 125px !important;
  width: 150px !important;
  background: url(/d/belaya.png) 50% 15px no-repeat #009335;
  background-size: 50%;
  color: #fff !important;
  margin-top: 5px;
  font-size: 16px;
  font-weight: 500;
  padding: 12px 32px;
  transition: background-color 0.5s !important;
  DISPLAY: BLOCK;
  padding: 90px 0 0 0;
  text-align: center;
  font-family: Oswald, sans-serif;
  line-height: 1;
}
.btn-btn:hover {
  color: #ffec3a !important;
  background: url(/d/avarijnyj_zvonok.png) 50% 15px no-repeat #009335 !important;
  background-size: 50% !important;
}
.g-comment.g-comment--even {
  background-color: #ffffff80 !important;
}
.g-comment {
  background-color: #ffffff80 !important;
}
.h4size {
  font-size: 26px;
  text-align: left;
}
.lpc-dark-mode-block svg path:not([fill]) {
  fill: #000000 !important;
}
@media screen and (width: 1024px) {
  .heading--u-i7ch8nwdh, .heading--u-ibvhpdwhr {
    font-size: 18px;
  }
  .text--u-i4mnsvnde, .text--u-iorqdnf5o, .text--u-i2u4gjb0c, .text--u-in1xlbbu0 {
    font-size: 14px;
  }
  .div--u-i2yn46e8d, .div--u-i63cpydol {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .text--u-i4mnsvnde, .text--u-i2u4gjb0c {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .imageFit--u-iymzenxak, .imageFit--u-iouby8riy {
    height: 250px;
  }
}
.blok {
  width: 100%;
  display: flex;
  justify-content: space-around;
}
[data-media-source="mobile"] .blok {
  flex-wrap: wrap;
}
.lpc-text-3[data-media-source="tablet"] .lpc-text-3__row {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.lpc-text-3 .lpc-text-3__main {
  z-index: 1 !important;
}
[data-media-source="tablet"] .lpc-col-3-ml {
  width: 100% !important;
}
.lpc-text-3[data-media-source="tablet"] .lpc-text-3__photo {
  margin-right: 0px !important;
  width: auto !important;
  max-width: 100% !important;
}
.all {
  justify-content: space-around;
  display: flex;
  flex-flow: row wrap;
}
.blue {
  color: #1a384f;
  font-weight: 700;
  line-height: 146%;
  font-family: Oswald, sans-serif;
}
.size15 {
  font-size: 15px;
}
html body .lpc-form-2 .lpc-form-2__row {
  max-width: 350px;
}
html body .lpc-popup-form-1__content {
  max-width: 350px;
}
.lpc-form-2__content, .lpc-popup-form-1__content {
  padding: 40px 30px !important;
  border: 7px solid #ffec3a !important;
  background: url("/d/tpl25_bgd.jpg") center /cover no-repeat !important;
}
.lpc-form-2__title, .lpc-popup-form-1__title {
  color: #fff !important;
}
.lpc-form-2 .lpc-form-2__content .lp-form-tpl__item .lp-form-tpl__item-label, .lpc-popup-form-1 .lp-form-tpl__item-label {
  color: #fff !important;
}
.lpc-form-2 .lpc-form-2__content .lp-form-tpl__item .lp-form-tpl__item-field input, .lpc-form-2 .lpc-form-2__content .lp-form-tpl__item .lp-form-tpl__item-field textarea, .lpc-popup-form-1 .lp-form-tpl__field-text {
  background: #fff !important;
  color: #000 !important;
  border: none !important;
}
.lpc-form-2 .lpc-form-2__content .lp-form-tpl__item .lp-form-tpl__item-field input:hover, .lpc-form-2 .lpc-form-2__content .lp-form-tpl__item .lp-form-tpl__item-field textarea:hover {
  background: #fff !important;
}
.lpc-form-2 .lp-form-tpl__field-checkbox--text, .lpc-popup-form-1 .lp-form-tpl__field-checkbox--text {
  color: #fff !important;
}
html body .lpc-form-2-popup__close-btn {
  width: 60px;
  height: 60px;
  z-index: 1;
  border: 7px solid #ffec3a;
  background: #009335;
  border-radius: 50%;
  right: -10px;
  top: 35px;
  transform: none;
}
html body .lpc4-popup-block__close-btn {
  width: 60px;
  height: 60px;
  z-index: 1;
  border: 7px solid #ffec3a;
  background: #009335;
  border-radius: 50%;
  right: -20px;
  top: -25px;
  transform: none;
}
html body .lpc-form-2-popup__close-btn ._close-line, html body .lpc4-popup-block__close-btn ._close-line {
  left: 21px;
  top: 12px;
}
html body .lpc-form-2 .lp-form-tpl__item {
  padding-bottom: 0 !important;
}
html body .lpc-form-2 .lp-form-tpl__button-wrapper {
  padding-top: 0 !important;
}
html body .lpc-popup-form-1 .lp-form-tpl__item {
  padding-bottom: 10px;
}
html body .lpc4-popup-block__close-btn ._close-line {
  background: #fff !important;
}
.lpc-form-2 .lp-form-tpl__button {
  background: #ffec3a !important;
  color: #000 !important;
  width: 100% !important;
}
.lpc-popup-form-1 .lpc-button--type-1 {
  width: 100% !important;
}
@media (min-width: 1101px) {
  .lpc-steps-2__item {
    width: calc((100% / 12) * 3) !important;
  }
}
@media (max-width: 827px) and (min-width: 600px) {
  .lpc-steps-2__item {
    width: 50% !important;
  }
}
ul.seo-stat {
  padding-left: 10px;
}
ul.seo-stat li {
  list-style-type: none;
  background: url(/d/marker.png) 0 10px no-repeat;
  background-size: 12px;
  margin-bottom: 2px;
  padding: 0px 0px 0px 20px;
}
.fon2gis {
  background: #f6f6f6 !important;
  border-radius: 4px !important;
  padding: 5px 5px 5px 8px !important;
  margin: 5px !important;
}
.vse {
  display: flex;
  width: 100%;
  flex-flow: row wrap;
  justify-content: center;
  margin: 20px 0 0;
}
.fon2gis a {
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  display: block;
}
.size14 {
  font-size: 14px !important;
  font-weight: normal !important;
}
@media screen and (max-width: 479px) {
  .imgcentr {
    float: none !important;
    margin: 0 !important;
  }
  .ones {
    width: 100%;
  }
}
.zel {
  color: #009335 !important;
}
